Debian Bug report logs - #703148
ITP: ruby-creole -- Creole common wiki markup language to HTML converter

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Bobbio <lunar@debian.org>

Date: Sat, 16 Mar 2013 09:15:02 UTC

Owned by: Jérémy Bobbio <lunar@debian.org>

Severity: wishlist

Fixed in version ruby-creole/0.5.0-1

Done: Jérémy Bobbio <lunar@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#703148; Package wnpp. (Sat, 16 Mar 2013 09:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Bobbio <lunar@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sat, 16 Mar 2013 09:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-creole -- Creole common wiki markup language to HTML converter
Date: Sat, 16 Mar 2013 10:10:03 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Jérémy Bobbio <lunar@debian.org>

* Package name    : ruby-creole
  Version         : 0.5.0
  Upstream Author : Lars Christensen, Daniel Mendler
* URL             : https://github.com/minad/creole
* License         : Ruby
  Programming Lang: Ruby
  Description     : Creole common wiki markup language to HTML converter

This Ruby library contains a Creole-to-HTML converter for Creole, the
lightweight markup language.

Creole is a common wiki markup language to be used across different
wikis. It's not replacing existing markup but instead enabling wiki
users to transfer content seamlessly across wikis, and for novice users
to contribute more easily.

-- 
Jérémy Bobbio                        .''`. 
lunar@debian.org                    : :Ⓐ  :  # apt-get install anarchism
                                    `. `'` 
                                      `-   
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 18 Mar 2013 19:06:06 GMT) Full text and rfc822 format available.

Added indication that bug 703148 blocks 703182 Request was from Jérémy Bobbio <lunar@debian.org> to control@bugs.debian.org. (Wed, 03 Apr 2013 14:51:15 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Bobbio <lunar@debian.org>:
You have taken responsibility. (Sat, 13 Apr 2013 00:04:05 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Bobbio <lunar@debian.org>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 00:04:05 GMT) Full text and rfc822 format available.

Message #14 received at 703148-close@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: 703148-close@bugs.debian.org
Subject: Bug#703148: fixed in ruby-creole 0.5.0-1
Date: Sat, 13 Apr 2013 00:00:09 +0000
Source: ruby-creole
Source-Version: 0.5.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-creole, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703148@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Bobbio <lunar@debian.org> (supplier of updated ruby-creole package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 18 Mar 2013 16:23:53 +0100
Source: ruby-creole
Binary: ruby-creole
Architecture: source all
Version: 0.5.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Jérémy Bobbio <lunar@debian.org>
Description: 
 ruby-creole - Creole common wiki markup language to HTML converter
Closes: 703148
Changes: 
 ruby-creole (0.5.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #703148)
Checksums-Sha1: 
 1bd1143e707bdaf1ae872bce84b426fbca8b09e1 2076 ruby-creole_0.5.0-1.dsc
 c990eb02086fe25dd2b9728fafde1ff41fe41b1b 11139 ruby-creole_0.5.0.orig.tar.gz
 ffa2a11f3e40bc66cd85e6d0902b022c939915ad 2724 ruby-creole_0.5.0-1.debian.tar.gz
 5659e07485173999ace73c8fe4fea44cfd6b4057 7984 ruby-creole_0.5.0-1_all.deb
Checksums-Sha256: 
 616a071c75b3cf4dd9c6ba9c619eb43ff896d147c508842d25a7fc2109afc899 2076 ruby-creole_0.5.0-1.dsc
 e75fbfca2af32756baf63f4ed827588de03d5546a994034f4565599edbca4668 11139 ruby-creole_0.5.0.orig.tar.gz
 852275f113a8a39f1b824979665de038d357c075224aae8fd9ab43c39a3891a1 2724 ruby-creole_0.5.0-1.debian.tar.gz
 bda6e037ed7ef990dfebd9a0bae56f848d764481540d754a464b4a81acec68d7 7984 ruby-creole_0.5.0-1_all.deb
Files: 
 d84947d18a0d8889ee42d293e18fdfc8 2076 ruby optional ruby-creole_0.5.0-1.dsc
 c1e302ea5c02f6b412abb492be457ac4 11139 ruby optional ruby-creole_0.5.0.orig.tar.gz
 e51a25dc17ae57d4b6fa7dc6fb1e6a8c 2724 ruby optional ruby-creole_0.5.0-1.debian.tar.gz
 b2ea9104247ad8bb2c6b4dae36316491 7984 ruby optional ruby-creole_0.5.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJRRzHYAAoJEEgU3sIrMHw87H8P/jurnTAbjDIcn52ABPc9RMX6
85ohRNd+7axAnkakRLXfsRHggnWjRWrUMEqzaRRy4jVSXi3b/enRyd5crdBntfic
n+XXnXBznzF1i1xC7DEpQDvc8c1neQMdiM1bEuKfuowj7pI11dwsTmJsqMCNiR9t
/fBkINPEcVzf6SaSos0U1P7LZO1KgTechKl5PBCmXeHcoW5nGLSrtOWpfKft3usc
Xhf0jda2HPZpaSF36dsYtdinEjG6vmln8ltVdXZtemJn/iAT5lolbRRdyq7wizmq
s51l3KdeYewPfhcHJ6NBFwYWagzpHR9NO1xB8u3Bw6Kb2BUk4rrhZEnGtP+jv+aN
B7aPqVRdLPiFz9h6dgdC+3aUIDOM0HEqo+Fqznz2kOHvJRcRNqZRSYmacxJVG0ex
A80moqbQnGV3PHesnSztNSb9qOLyVJUu8MDF6ui4xwQyGFPsbz1POLYCL9CFR7xA
gUThtmv6IO52Nfd151a4xysvggojJWE3w6IX5aNIoUoPGD0BwbXpHQObnmUm+o98
uXjon146hynuIOu2H7k1quYxx7UMLTqWY+ES2A9TLiazOP6KCKaqesuw23lLq650
g7pWtMMilCL+Ru0MsuuxKAp+7KOScMfMf7qqkbwLlEGvFRXeZV7BKKX8tkSTtA/H
QfWoqPsmjXAkDUH4xtq5
=ytod
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:31:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:30:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.